worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteApacheDwarf:10:false:3:1:1
plant.epiphyte:epiphyteArtistsConk:50:false:3:1:1
plant.primary:berrybushSnow:5:false:3:3:3
plant.primary:flowerDelphinium:30:false:3:5:3
plant.primary:flowerAlpineThistle:30:false:3:5:3
plant.primary:flowerCandelabraAloe:20:false:3:5:3
plant.primary:grassFountain:90:false:3:12:5
plant.primary:mountainAlpineArmeria:10:false:3:5:3
plant.primary:mountainAlpineBellflower:10:false:3:5:3
plant.primary:mountainEdelweiss:10:false:3:5:3
plant.primary:mountainHouseleek:10:false:3:5:3
plant.primary:mountainIris:20:false:3:5:3
plant.primary:mountainKrisPlant:90:false:3:10:5
plant.primary:mountainNorthernWillowherb:10:false:3:5:3
plant.primary:mountainScarletTrumpet:25:false:3:5:3
plant.primary:mountainYellowBellflower:10:false:3:5:3
plant.primary:shrubDaphne:30:false:3:6:4
plant.primary:shrubKerria:30:false:3:6:4
plant.primary:shrubLavender:40:false:3:10:5
plant.primary:shrubWeepingForsythia:20:false:3:6:4
plant.shade:fungusDeathCap:10:false:3:5:3
plant.shade:grassFountain:90:false:3:7:4
plant.waterEdge:flowerLupine:10:false:3:5:3
plant.waterEdge:flowerStreamsideBluebells:10:false:3:5:3
plant.waterEdge:mountainBistort:10:false:3:5:3
plant.waterEdge:mountainNorthernWillowherb:10:false:3:5:3
plant.waterEdge:wetlandsCattails:95:false:3:16:4
plant.waterEdge:wetlandsClubrush:30:false:3:12:4
plant.floating:floatingDuckweed:90:false:0:15:5
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:50:false:3:15:4
